Retrieves the CapabilityConfig identified by the specified name (for example, folders/123456789/capabilityConfigs/my-capability-config).
HTTP request
GET https://cloudresourcemanager.googleapis.com/v3/{name=organizations/*/capabilityConfigs/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the CapabilityConfig to retrieve. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of CapabilityConfig.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/cloud-platform.read-only
For more information, see the Authentication Overview.